[@bigcommerce/checkout-sdk](../README.md) / LanguageConfig

# Interface: LanguageConfig

## Table of contents

### Properties

- [defaultLocale](LanguageConfig.md#defaultlocale)
- [defaultTranslations](LanguageConfig.md#defaulttranslations)
- [fallbackLocale](LanguageConfig.md#fallbacklocale)
- [fallbackTranslations](LanguageConfig.md#fallbacktranslations)
- [locale](LanguageConfig.md#locale)
- [locales](LanguageConfig.md#locales)
- [translations](LanguageConfig.md#translations)

## Properties

### defaultLocale

• `Optional` **defaultLocale**: `string`

___

### defaultTranslations

• **defaultTranslations**: [`Translations`](Translations.md)

___

### fallbackLocale

• `Optional` **fallbackLocale**: `string`

___

### fallbackTranslations

• `Optional` **fallbackTranslations**: [`Translations`](Translations.md)

___

### locale

• **locale**: `string`

___

### locales

• **locales**: [`Locales`](Locales.md)

___

### translations

• **translations**: [`Translations`](Translations.md)
